.enterprises {
  background-color: #08090a08;
  height: 1298px;
  padding: 96px 0;
}

.enterprises-container {
  max-width: var(--container-5xl);
  margin-left: auto;
  margin-right: auto;
  height: 1106px;
}

.enterprises-top {
  padding-bottom: calc(var(--spacing) * 12);
  gap: calc(var(--spacing) * 6);
  display: flex;
  justify-content: space-between;
  /* flex-direction: column; */
  height: 210px;
}

.enterprises-top-left {
  width: 640px;
  height: 162px;
  display: flex;
  flex-direction: column;
  gap: calc(var(--spacing) * 4);
}

.enterprises-top-left h4 {
  color: #0c8c5e;
  --tw-tracking: 0.6px;
  letter-spacing: 0.6px;
  --tw-font-weight: var(--font-weight-medium);
  font-weight: var(--font-weight-medium);
  --tw-leading: 150%;
  line-height: 150%;
  font-size: var(--text-xs);
  font-family: var(--font-geist-mono);
  text-wrap: balance;
}

.enterprises-top-left h3 {
  text-align: left;
  --tw-leading: 110%;
  --tw-font-weight: var(--font-weight-semibold);
  line-height: 110%;
  font-weight: var(--font-weight-semibold);
  color: var(--color-text-main);
  letter-spacing: -0.02em;
  font-size: max(1.75rem, min(4vw, 2.5rem));
}

.enterprises-top-left p {
  color: #08090acc;
}

.enterprises-right {
  width: 214.28px;
  height: 40px;
  margin: 122px 4px 0 0;
  padding: 7px 24px;
  color: #fff;
  white-space: nowrap;
  --tw-font-weight: var(--font-weight-medium);
  font-weight: var(--font-weight-medium);
  font-size: var(--text-base);
  line-height: 150%;
  background-color: #08090a;
  border-style: var(--tw-border-style);
  border-width: 1px;
  border-radius: 3.40282e38px;
  display: inline-flex;
  gap: calc(var(--spacing) * 1.5);
  justify-content: center;
  align-items: center;
  cursor: pointer;
  flex-shrink: 0;
  text-decoration: none;
}

.enterprises-center {
  height: 226px;
  margin: 24px 0;
  padding-bottom: 48px;
  display: flex;
  flex-direction: row;
  gap: calc(var(--spacing) * 12);
}

.enterprises-center svg {
  width: 32px;
  height: 32px;
}

.enterprises-center-left {
  width: 434.27px;
  height: 178px;
}

.enterprises-center-left h4 {
  width: 434.27px;
  height: 26px;
}

.enterprises-center-left h4,
.enterprises-center-right h4 {
  color: #08090a;
  --tw-tracking: -0.2px;
  letter-spacing: -0.2px;
  --tw-font-weight: var(--font-weight-semibold);
  font-weight: var(--font-weight-semibold);
  font-size: var(--text-xl);
  line-height: calc(var(--spacing) * 6.5);
  margin-bottom: calc(var(--spacing) * 4);
  margin-top: calc(var(--spacing) * 8);
  text-wrap: balance;
}

.enterprises-center-right {
  width: 541.73px;
  height: 178px;
}

.enterprises-center-right h4 {
  width: 541.73px;
  height: 26px;
}

.enterprises-center-left p,
.enterprises-center-right p {
  color: var(--color-text-soft);
  height: 72px;
}

.enterprises-bottom {
  height: 622px;
  overflow: hidden;
}

.enterprises-bottom-container {
  display: flex;
  flex-direction: column;
  gap: calc(var(--spacing) * 4);
  height: 622px;
}

.enterprises-bottom-bottom {
  width: 1072px;
  height: 88px;
  width: -24px 0;
}

.enterprises-bottom-btm-container {
  width: 100%;
  height: 64px;

  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 24px;
  mask-image: linear-gradient(
    to right,
    var(--mask-left),
    black,
    var(--mask-right)
  );
  text-align: center;
}

.enterprises-bottom-btn {
  width: 140px;
  height: 64px;
  background-color: transparent;
  border: none;
  cursor: pointer;
  display: inline-flex;
  align-items: center;
  text-align: center;
}

.enterprises-bottom-btm-container .enterprises-bottom-btn img {
  height: 24px;
  width: auto;
  object-fit: contain;
  filter: brightness(0) opacity(0.4);
}

.enterprises-bottom-btm-container .enterprises-bottom-btn:first-child img {
  filter: brightness(0);
}

.enterprises-bottom-top-container {
  display: flex;
  flex-direction: column;
  gap: calc(var(--spacing) * 4);
  width: 1024px;
  height: 622px;
}

.enterprises-bottom-top-container a {
  text-decoration: none;
}

.enterprises-bottom-top {
  width: 1024px;
  height: 518px;
  padding: 64px 64px;
  display: flex;
  flex-direction: column;
  background-color: #fff;
  border-radius: var(--radius-3xl);
  overflow: hidden;
  cursor: pointer;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.enterprises-bottom-top img {
  width: 1177.6px;
  height: 595.7px;
  object-position: center;
  position: absolute;
  color: transparent;
  backface-visibility: hidden;
  object-fit: cover;
  inset: 0;
}

.enterprises-bottom-top p {
  text-transform: uppercase;
  color: #fff;
  --tw-tracking: 0.6px;
  letter-spacing: 0.6px;
  --tw-font-weight: var(--font-weight-semibold);
  font-weight: var(--font-weight-semibold);
  font-size: var(--text-xs);
  line-height: calc(var(--spacing) * 4.5);
  font-family: var(--font-geist-mono);
  z-index: 10;
  position: relative;
  width: auto;
}

.enterprises-bottom-top h3 {
  color: #fff;
  --tw-tracking: -0.24px;
  letter-spacing: -0.24px;
  --tw-font-weight: var(--font-weight-medium);
  font-weight: var(--font-weight-medium);
  font-size: var(--text-2xl);
  line-height: var(--tw-leading, var(--text-2xl--line-height));
  max-width: 28rem;
  margin-top: calc(var(--spacing) * 4);
  z-index: 10;
  position: relative;
}

.enterprises-bottom-top-1 {
  color: #fff;
  width: 92.73px;
  height: 22.5px;
  margin-top: calc(var(--spacing) * 8);
  z-index: 10;
}

.enterprises-bottom-top-1 span {
  display: inline-flex;
  flex-direction: row;
  align-items: center;
  gap: calc(var(--spacing) * 1.5);
  --tw-font-weight: var(--font-weight-medium);
  font-weight: var(--font-weight-medium);
  font-size: 14px;
  text-align: center;
  line-height: 150%;
}

.enterprises-bottom-top-1 svg {
  height: 10px;
  width: 10px;
  rotate: -90deg;
}

.enterprises-bottom-bottom-1 {
  width: 896px;
  height: 100px;
  display: flex;
  align-items: start;
  position: relative;
  z-index: 10;
  gap: calc(var(--spacing) * 7);
  margin-top: 137.5px;
}

.enterprises-bottom-bottom-1-container {
  width: 200PX;
  display: flex;
  flex-direction: column;
  gap: calc(var(--spacing) * 2);
}

.enterprises-bottom-bottom-1-container .top-same {
  color: #fff;
  --tw-tracking: -0.8px;
  letter-spacing: -0.8px;
  --tw-leading: 110%;
  line-height: 110%;
  font-size: 2.5rem;
  text-wrap: pretty;
}

.bottom-same {
  font-size: var(--text-sm);
  line-height: calc(var(--spacing) * 6);
  text-wrap: pretty;
  color: color-mix(in oklab, var(--color-white) 80%, transparent);
}
